:root {
	font-size: 16px;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/open-sans-v34-latin-regular.eot');
	src: local(''), url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/open-sans-v34-latin-700.eot');
	src: local(''), url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-700.woff') format('woff'), url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg');
}

html {
	min-height: 100%;
}

body {
	color: #000;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
}

#wrapper {
	max-width: 915px;
	margin: 16px auto;
	border: 1px solid #000;
	padding: 30px;
	background: #fff;
	overflow: hidden;
}

article {
	padding: 20px 0;
}

footer {
	margin-top: -10px;
	border-bottom: 12px solid #bf3828;
	padding: 0 0 10px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	gap: 0 10px;
	flex-wrap: wrap;
}

p {
	margin: 0 0 20px;
	text-align: justify;
}

strong {
	font-weight: 700;
}

h1 {
	margin: 0 0 8px;
	font-weight: 700;
	font-size: 29px;
	line-height: 35px;
	color: #bf3828;
}

h2 {
	margin: 0 0 20px;
	font-size: 21px;
	font-weight: 700;
	line-height: 25px;
}

:is(a:link, a:visited, a:hover, a:active) {
	color: #000;
	text-decoration: none;
	white-space: nowrap;
}

ul {
	padding: 0 0 20px 28px;
	list-style: none;
}

ul li {
	padding-left: 28px;
	position: relative;
}

li:before {
	content: "";
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #000;
	position: absolute;
	z-index: 3;
	left: 0;
	top: 9px;
}

img {
	max-width: 100%;
	vertical-align: middle;
}

.color {
	color: #bf3828 !important;
}

.slide {
	margin: 0;
	padding: 0;
	border: 0;
	position: relative;
}

.slide img {
	vertical-align: bottom;
}

@keyframes slidy {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    50% {
        opacity: 1;
    }

    60% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

.slide img:nth-of-type(1) {
	position: relative;
}

.slide img {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    animation: slidy 10s linear 0s infinite normal forwards;
    vertical-align: bottom;
}

.slide img:nth-child(2) {
	animation-delay: 5s;
}


}

footer p {
	margin: 0 0 10px;
}

.text {
	margin-right: 50px;
}

h1 small {
	font-size: 125%;
}

h1 span {
	font-size: 150%;
}

@media all and (max-width:914px) {
	#wrapper {
		margin: 0;
		padding: 16px;
		border: none;
	}

	header {
		display: flex;
		justify-content: center;
	}

	:is(ul, p) {
		hyphens: auto;
	}

	p {
		text-align: left;
	}
}

@media all and (max-width:767px) {
	ul {
		padding-left: 0;
	}

	ul li {
		padding-left: 15px;
	}

	.text {
		margin-right: 0;
	}
}